Subject: bug#42212: Guix version rendered as 0.0-git in info manual

From: Arun Isaac <[email-masked]>
Date: Sun, 05 Jul 2020 13:29:23 +0530

In the info manual, the Guix version is rendered as 0.0-git. For
example, in "(guix) The Store", see "The ability to connect to remote
build daemons is considered experimental as of 0.0-git". I am running
the Guix standalone system. Any idea what's going wrong?

Thanks,
Arun